<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <CssGenerator expand="true" FriendlyName="Css generator" configurationGroup="Layout" serverOnly="true">
    <Styles setting="CssGenerator/Items" friendlyName="Default">
      <WizdomGeneralStyle friendlyName="Wizdom general style" order="1" setting="CssGenerator/Item">
        <AreaItem friendlyName="General" order="1">
          <Item selector=".wizdom-bootstrap-wrapper #contentRow .ms-webpart-chrome, .wizdom-bootstrap-wrapper-system #contentRow .ms-webpart-chrome" property="box-shadow" setting="bool" friendlyName="Remove shadow from webparts" truevalue="none" falsevalue="rgba(0,0,0,.4) 0.5px 0.5px 5px" important="true" order="10" xdt:Transform="Insert" />
          <Item selector=".wizdom-bootstrap-wrapper #contentRow .ms-webpart-chrome, .wizdom-bootstrap-wrapper-system #contentRow .ms-webpart-chrome, .wizdom-bootstrap-wrapper .wizdom-fullview, .wizdom-bootstrap-wrapper-system .wizdom-fullview" property="border-radius" setting="bool" friendlyName="Square corner webparts" truevalue="0" falsevalue="5px" important="true" order="11" xdt:Transform="Insert" />
          <Item selector=".modal-dialog #contentRow .wt-2column .wt-shadow:before, .wizdom-bootstrap-wrapper #contentRow .wt-2column .wt-shadow:before, .wizdom-bootstrap-wrapper-system #contentRow .wt-2column .wt-shadow:before, .modal-dialog #contentRow .wt-2column .wt-shadow:after, .wizdom-bootstrap-wrapper #contentRow .wt-2column .wt-shadow:after, .wizdom-bootstrap-wrapper-system #contentRow .wt-2column .wt-shadow:after" property="box-shadow" setting="bool" friendlyName="Remove shadow from contentpages" truevalue="none" falsevalue="inset -15px 0 15px -15px rgba(0,0,0,.4)" order="12" xdt:Transform="Insert" />
        </AreaItem>
      </WizdomGeneralStyle>
    </Styles>
  </CssGenerator>
</Config>